Subject: SEO Candidate - Mohammad Danish
From: Mohammad Danish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Jun 2022 06:22:48 -0400

| | SEO  Test

Name | Mohammad Danish
E-mail | [email-masked]
Phone Number | (+91) 7070535010
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yescom India Softech Pvt. Ltd | Seo Executive | Still working | 25,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, Currently I am working on 2 project names are RailRestro and RailMitra.

Major Keywords are

Food on train
Food in train
Food delivery in train
Where is my train
Spot my train
Check PNR Status

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No

Give a list of Keywords that you have ranked and name of websites

Names of websites are:-

Railrestro.com and Railmitra.com

Food on train
Food in train
Food delivery in train
Where is my train
Spot my train
Check PNR Status

How do you do Keyword Research? | The tools which I use for keyword reach are google keyword planer, Keywords everywhere, Keyword surfers, etc. For the keyword research, I analyse the service requirement and current keyword trends and try to identify the current user behaviours as well as competitor analysis.
What activities do you perform Off Page? | For off Page activities, I currently use Article Submission, Social Bookmarking, Guest Post, Image Submission, Video Submission, Classified Submission, Pdf Submission, Ppt Submission, Forum, Blog Commenting, Web 2.0, Social Profile Creation, Directory Submission, Business Listing, etc.

| |